## org.hornetq.rest.util
Interface LinkStrategy

All Known Implementing Classes:
  CustomHeaderLinkStrategy, LinkHeaderLinkStrategy

    public interface LinkStrategy

Version:
  $Revision: 1 $
Author:
  Bill Burke

Method Summary
`void` `setLinkHeader(javax.ws.rs.core.Response.ResponseBuilder builder, java.lang.String title, java.lang.String rel, java.lang.String href, java.lang.String type)`

Method Detail

### setLinkHeader

    void setLinkHeader(javax.ws.rs.core.Response.ResponseBuilder builder,
                       java.lang.String title,
                       java.lang.String rel,
                       java.lang.String href,
                       java.lang.String type)

Copyright © 2013. All Rights Reserved.